body {
	font: 1.2em/130% Arial, Helvetica, sans-serif;
  background-image: url("taivasta.jpg");
 }
p {
  margin-right: 10px;
  margin-left: 10px;
}
a {
	color: Blue;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
A:VISITED {
	text-decoration : underline;
	color : Maroon;
}
h1 {
	font: bold 36px/100% Arial, Helvetica, sans-serif;
    text-align: center
}
h2 {
        font: bold 25px/100% Arial, Helvetica, sans-serif;
	   text-align: center
}

h3 {
        margin-right: 10px;
  margin-left: 10px;
}

p.sdfootnote-western { margin-left: 0.5cm; text-indent: -0.4cm; margin-bottom: 0.2cm; font-family: "Liberation Sans", sans-serif; font-size: 10pt; so-language: fi-FI }

p.sdfootnote-cjk { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0.2cm; font-family: "Arial Unicode MS"; font-size: 10pt; so-language: zxx }

p.sdfootnote-ctl { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0.2cm; font-family: "Tahoma"; font-size: 10pt }

a.sdfootnoteanc { font-size: 80% }

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	padding: 5px;
	width: 960px;
	margin: 20px auto;
}
#header {
	height: 180px;
}
#content {
	width: 630px;
	float: left;
}
#sidebar {
	width: 300px;
	float: right;
}
#footer {
	clear: both;
}
#more {display: none;}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 94%;
	}
	#content {
		width: 65%;
	}
	#sidebar {
		width: 30%;
	}

}

/* for 700px or less */
@media screen and (max-width: 700px) {

	#content {
		width: auto;
		float: none;
	}
	#sidebar {
		width: auto;
		float: none;
	}
    #header {
	height: 250px;
    }

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	#header {
		height: auto;
	}
	h1 {
		font-size: 24px;
	}
	#sidebar {
		display: none;
	}
    #header {
	height: 350px;
    }

}

/* border & guideline (you can ignore these) */
#content {
	background: #f8f8f8;
}
#header {
	background-image: url("taustakuva_1_v4.png");
	background-repeat: no-repeat;
	background-size: cover;
	color: #1A1A1A;
	
	

}
#sidebar {
	background: #f0efef;
	font-size: 15px;
	line-height: normal;
}
#header, #content, #sidebar {
	margin-bottom: 5px;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
  
  bottom: -5px;
	z-index: 50;
	list-style: none;
	border-width: 0 0 0px 0px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -40px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 11.375em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 11.375em;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1em;
	
	letter-spacing: 1px;
	color: #FFFFFF;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #16A516;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #0000FF;
}
/*.menu_control {
	display: none;
	background-color: #ffffff;
}*/
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #DDDDDD;
}
.menu .current-menu-item > a {
	border-bottom-color: #ffffff;
	background-color: #ffffff;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #DDDDDD;
}

